Subject: Re: username not right: how do i change my reply-to address?

From: Nathan D Richards <[email-masked]>
Date: Wed, 22 Jan 1997 13:54:36 -0500

On Thu, 16 Jan 1997, Kevin Beason wrote:

> I am using (on a different account) a service from www.iname.com that
> forwards my mail coming to their address to one I specify.
> 
> How do I change my reply-to address to their address, so that my outgoing
> mail has their address for the return address, instead of mine?
> 
> All I can seem to do is change the domain, and not the username.
> 
> Also, I am using UNIX Pine and I have it set to use their SMTP server.
> Put simply,
> 
> ***How do I change my reply-to address?!?!?!***
Sendmail allows you to do this, except you'd have to manually enter all
the headers like From:, To:, etc.  That's the only way *I* know of.

Try:

sendmail [email-masked] recipient recipient etc
To: someone <[email-masked]>
From: You <[email-masked]>
Subject: Something

this is how.
.

---
Nathan D Richards
Toronto, Ontario, Canada
E-mail: [email-masked]
WWW: http://www.ashpool.com/~nathanr/
Resume: http://www.ashpool.com/~nathanr/resume.shtml
AKA Sunspot on Paradise talker <telnet://paradise.ashpool.com:7000>
Member of the HTML Writers Guild